.formbutton {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	background-color: #993366;
	color: #FFFFFF;
	font-weight: bold;
	padding: 1px;
	border-color: #003366;
}

.formtext {
      	font-size: 9px;
	font-family: verdana, arial, sans-serif;
}

A.leftnav:LINK, A.leftnav:VISITED {
	color : blue;
	text-decoration : none;
}

A.leftnav:HOVER {
	color : red;
	text-decoration : underline;
}